body {padding:0; margin:0; height:100%; background:url(images/bg.gif) top left}
table, td {border-collapse:collapse;}
table, td, img {border:0; padding:0;}
form, td{margin:0; padding:0;}
html {height:100%;}
br{font-size:10px}
table{border:0px; border-collapse:collapse;	}
body, td{
	font-size:11px;
    font-family:Arial;
	color:#908668;
	line-height:18px;
	vertical-align:top;
	padding:0px;
}



a img{ border:0px}
img{ vertical-align:top}


b{ color:#d7ac99}

span{}
span a{}
span a:hover{}

a{}
a:hover{}




ul{margin:0; padding:0; list-style:none}
li{background:url(images/1_z1.gif)  center left no-repeat; background-position:0 7px; margin:0px; padding-left:16px; line-height:16px }
li a{color:#f32648; text-decoration:underline}
li a:hover{color:#f32648; text-decoration:none}



.more{background:url(images/1_z2.gif)  center left no-repeat; background-position:0 5px; padding-left:12px; vertical-align:middle; color:#434343; font-weight:bold; text-decoration:none}
.more:hover{ text-decoration:underline}

.bg_main{ background:url(images/bg_main.gif) top left repeat-x; height:100%;}

.bg_con_top{ background:url(images/bg_con_top.jpg) top left no-repeat;}
.bg_con_bot{ background:url(images/bg_con_bot.jpg) bottom left no-repeat;}

.bg_con_top_last{ background:url(images/bg_con_top_last.jpg) top left no-repeat}
.bg_con_bot_last{ background:url(images/bg_con_bot_last.jpg) bottom left no-repeat}



.main_table{ width:100%;}
.site_center{text-align:center; width:100%;}
.site_center1{margin:0 auto; text-align:left; width:767px;}
 /*header*/
#header{ height:183px; width:767px}
#header .row1{ height:150px; }

#header .row1 .title{ margin:34px 0 0 271px }
#header .row2{ height:33px }

.bg_li_cen{ background:url(images/bg_li_cen.gif) top left repeat-y;}

/*content*/
#content{ width:767px; height:437px; }

/*page1*/
#page1 #content .row1{ height:285px}

#page1 #content .row1 .col1{ width:291px; background:url(images/bg_con_left.jpg) bottom left no-repeat}

#page1 #content .row1 .col1 .title{ margin:62px 0 25px 25px}
#page1 #content .row1 .col1 P{ margin:0px 40px 15px 37px; color:#ffe492}
#page1 #content .row1 .col1 .title_1{ margin:0px 0 25px 87px}
#page1 #content .row1 .col2{ width:476px; background:url(images/bg_con_right.jpg) bottom right no-repeat}

#page1 #content .row1 .col2 .indent{ margin:10px 0 10px 0px}
#page1 #content .row2{ height:151px; background:url(images/bg_con_cen.jpg) top left repeat-y;}

#page1 #content .row2 .col1{ width:292px}

#page1 #content .row2 .col1 .indent{ margin:28px 0 0 30px}
#page1 #content .row2 .col2{ width:1px;}
#page1 #content .row2 .col3{ width:234px}
#page1 #content .row2 .col3 .indent{ margin:23px 0 0 18px}
#page1 #content .row2 .col4{ width:1px}
#page1 #content .row2 .col5{ width:239px}
#page1 #content .row2 .col5 .indent{ margin:34px 0 0 7px}



/*page2*/
#page2 #content .row1{ height:285px}

#page2 #content .row1 .col1{ width:291px; background:url(images/bg_con_left.jpg) top left no-repeat}

#page2 #content .row1 .col1 .title{ margin:62px 0 25px 22px}
#page2 #content .row1 .col1 P{ margin:0px 30px 11px 37px; color:#ffe492}
#page2 #content .row1 .col1 .title_1{ margin:0px 0 25px 87px}
#page2 #content .row1 .col2{ width:476px; background:url(images/bg_con_right.jpg) top right no-repeat}

#page2 #content .row1 .col2 .indent{ margin:10px 0 10px 0px}
#page2 #content .row2{ height:151px; background:url(images/bg_con_cen.jpg) top left repeat-y}

#page2 #content .row2 .col1{ width:292px}

#page2 #content .row2 .col1 div{ padding:29px 0 0 26px}
#page2 #content .row2 .col1 .title{ margin:0px 0 7px 0px}
#page2 #content .row2 .col2{ width:1px;}
#page2 #content .row2 .col3{ width:474px}

#page2 #content .row2 .col3 div{ padding:28px 15px 10px 9px}




/*page3*/
#page3 #content .row1{ height:285px}

#page3 #content .row1 .col1{ width:291px; background:url(images/bg_con_left.jpg) top left no-repeat; color:#ffe492}

#page3 #content .row1 .col1 a{ color:#ffe492; text-decoration:underline}
#page3 #content .row1 .col1 a:hover{ color:#ffe492; text-decoration:none}
#page3 #content .row1 .col1 .title{ margin:62px 0 25px 22px}
#page3 #content .row1 .col2{ width:476px; background:url(images/bg_con_right.jpg) top right no-repeat}

#page3 #content .row1 .col2 .indent{ margin:10px 0 10px 0px}
#page3 #content .row2{ height:151px; background:url(images/bg_con_cen.jpg) top left repeat-y}

#page3 #content .row2 .col1{ width:292px}

#page3 #content .row2 .col1 a{ color:#908668; text-decoration:underline}
#page3 #content .row2 .col1 a:hover{ color:#908668; text-decoration:none}
#page3 #content .row2 .col1 div{ padding:28px 0 0 26px}
#page3 #content .row2 .col2{ width:1px;}
#page3 #content .row2 .col3{ width:474px}

#page3 #content .row2 .col3 .title{ margin:28px 0px 10px 12px}
#page3 #content .row2 .col3 .title_1{ margin:0px 43px 0px 27px}




/*page4*/
#page4 #content .row1{ height:285px}

#page4 #content .row1 .col1{ width:291px; background:url(images/bg_con_left.jpg) top left no-repeat; color:#ffe492}

#page4 #content .row1 .col1 a{ color:#ffe492; text-decoration:underline}
#page4 #content .row1 .col1 a:hover{ color:#ffe492; text-decoration:none}
#page4 #content .row1 .col1 .title{ margin:66px 0 23px 22px}
#page4 #content .row1 .col2{ width:476px; background:url(images/bg_con_right.jpg) top right no-repeat}

#page4 #content .row1 .col2 .indent{ margin:10px 0 10px 0px}
#page4 #content .row2{ height:151px; background:url(images/bg_con_cen.jpg) top left repeat-y}

#page4 #content .row2 .col1{ width:292px}

#page4 #content .row2 .col1 div{ padding:28px 0 0 25px}
#page4 #content .row2 .col1 .title{ margin:0px 0 9px 0px}
#page4 #content .row2 .col2{ width:1px;}
#page4 #content .row2 .col3{ width:474px}

#page4 #content .row2 .col3 div{ padding:28px 0px 0px 9px}
#page4 #content .row2 .col3 .title{ margin:27px 0px 10px 12px}
#page4 #content .row2 .col3 .title_1{ margin:0px 43px 0px 27px}




/*page5*/
#page5 #content .row1{ height:285px}

#page5 #content .row1 .col1{ width:291px; background:url(images/bg_con_left.jpg) top left no-repeat; color:#ffe492}

#page5 #content .row1 .col1 a{ color:#ffe492; text-decoration:underline}
#page5 #content .row1 .col1 a:hover{ color:#ffe492; text-decoration:none}
#page5 #content .row1 .col1 .title{ margin:66px 0 21px 22px}
#page5 #content .row1 .col2{ width:476px; background:url(images/bg_con_right.jpg) top right no-repeat}

#page5 #content .row1 .col2 .indent{ margin:10px 0 10px 0px}
#page5 #content .row2{ height:152px; background:url(images/bg_con_cen.jpg) top left repeat-y}

#page5 #content .row2 div{ padding:28px 0 0 28px}
#page5 #content .row2 .title{ margin:0px 0 9px 0px}



/*page6*/
#page6 #content .row1{ height:285px}

#page6 #content .row1 .col1{ width:291px; background:url(images/bg_con_left.jpg) top left no-repeat; color:#ffe492}

#page6 #content .row1 .col1 a{ color:#ffe492; text-decoration:underline}
#page6 #content .row1 .col1 a:hover{ color:#ffe492; text-decoration:none}
#page6 #content .row1 .col1 .title{ margin:66px 0 18px 23px}
#page6 #content .row1 .col2{ width:476px; background:url(images/bg_con_right.jpg) top right no-repeat}

#page6 #content .row1 .col2 .indent{ margin:10px 0 10px 0px}
#page6 #content .row2{ height:151px; background:url(images/bg_con_cen.jpg) top left repeat-y}

#page6 #content .row2 .box1{ height:47px}

#page6 #content .row2 .box1 .title{ margin:30px 0 0 24px}
#page6 #content .row2 .box2{ height:45px}



/*page7*/
#page7 #content .row1{ height:285px}

#page7 #content .row1 .col1{ width:291px; background:url(images/bg_con_left.jpg) top left no-repeat; color:#ffe492}

#page7 #content .row1 .col1 a{ color:#ffe492; text-decoration:underline}
#page7 #content .row1 .col1 a:hover{ color:#ffe492; text-decoration:none}
#page7 #content .row1 .col1 .title{ margin:62px 0 23px 22px}
#page7 #content .row1 .col1 P{ margin:0px 30px 11px 37px; color:#ffe492}
#page7 #content .row1 .col2{ width:476px; background:url(images/bg_con_right.jpg) top right no-repeat}

#page7 #content .row1 .col2 .indent{ margin:10px 0 10px 0px}
#page7 #content .row2{ height:151px; background:url(images/bg_con_cen.jpg) top left repeat-y}


#page7 #content .row2 .col1{ width:292px}

#page7 #content .row2 .col1 div{ padding:27px 0 0 25px}
#page7 #content .row2 .col2{ width:1px;}
#page7 #content .row2 .col3{ width:474px}

#page7 #content .row2 .col3 .box1{ height:87px}

#page7 #content .row2 .col3 .box1 .title{ margin:27px 0 0 11px}
#page7 #content .row2 .col3 .box2{ height:65px}




/*page8*/
#page8 #content .row1{ height:435px; background:url(images/bg_con_cen_last.jpg) top left repeat-y}

#page8 #content .row1 .title{ margin:35px 0 0 25px}
#page8 #content .row1 p{ line-height:14px}
#page8 #content .row1 a{ color:#8d6858; text-decoration:underline}
#page8 #content .row1 a:hover{ color:#8d6858; text-decoration: none}







/*footer*/
#footer { height:100px; background:url(images/bg_fot.gif) top left repeat-x; color:#908668}
#footer p{ margin:6px 20px 15px 166px}
#footer a{ color:#908668; text-decoration:none}
#footer a:hover{ color:#908668; text-decoration:underline}

.jamp{ width:170px; height:19px; color:#908668; font-size:11px; font-family:Tahoma}
.jamp_1{ width:110px; height:19px; color:#908668; font-size:11px; font-family:Tahoma}
.jamp_2{ width:55px; height:19px; color:#908668; font-size:11px; font-family:Tahoma}


/*input*/
input{
   background:#272727;
   border:1px solid #888888;
   width:165px; height:25px;
}
.input1{
   background:#ffffff;
   border:1px solid #404040;
   width:169px; height:17px;
   color:#908668;
   font-size:11px
}
#input2{
   width:89px; height:12px;
   border:0px;
   background:none
}
.input3{
   background:#ffffff;
   border:1px solid #404040;
   width:149px; height:17px;
   color:#908668;
   font-size:11px
}
#input4{
   width:39px; height:12px;
   border:0px;
   background:none
}
textarea{
   background:#ffffff;
   border:1px solid #404040;
   width:179px; height:40px;
   overflow:auto;
   font-family:Tahoma;
   font-size:11px;
   color:#908668}


textarea{
   background:#ffffff;
   border:1px solid #404040;
   width:169px; height:40px;
   overflow:auto;
   font-family:Tahoma;
   font-size:11px;
   color:#908668}